Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233147 - new gdm theme has floating reflection
Summary: new gdm theme has floating reflection
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 17:27 UTC by Ray Strode [halfline]
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-17 02:44:22 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2007-03-20 17:27:19 UTC
We were talking on irc yesterday about the design of the new fedora gdm theme
and Diana mentioned that the reflection is supposed to be be low down in the
screen below the horizon so that it looks like its part of the backdrop.

Right now on my laptop (running at 1024x768) the reflection floats slightly
above the trees instead of below them.

Comment 1 Matthias Clasen 2007-06-17 02:44:22 UTC
IIRC, we did remove the reflection shortly before release.


Note You need to log in before you can comment on or make changes to this bug.